View Issue Details

IDProjectCategoryView StatusLast Update
0004042SUMoNew Featurepublic2016-10-16 21:18
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version5.0.1 
Target Version5.0.4Fixed in Version5.0.4 
Summary0004042: Filter Results by clicking on the counters
DescriptionIn SUMo I can click on the counters (like "Products: 102").
There I see a small "Down" animation, like a click was planned.

It would be cool when I could click on "Minor" and would see just the minor updates in the list.
The "Minor" counter then has a "Down" status, so I see that this is filtered.

When I then click on "Major" then I see "Major" and "Minor" updates.
Both counters have a "Down" status.

When I click on "Products" then I see all entries.
Here all buttons have the "Up" status.
TagsNo tags attached.

Relationships

related to 0004090 resolvedKyle_Katarn Sorting by click on label work in the wrong way 

Activities

bytehead

2016-09-26 06:20

reporter   ~0002493

This directly relates to [0003189].

Issue History

Date Modified Username Field Change
2016-09-23 14:53 OLLI_S New Issue
2016-09-23 21:58 Kyle_Katarn Target Version => 5.0.2
2016-09-23 21:58 Kyle_Katarn Assigned To => Kyle_Katarn
2016-09-23 21:58 Kyle_Katarn Status new => confirmed
2016-09-26 06:20 bytehead Note Added: 0002493
2016-09-30 23:43 Kyle_Katarn Target Version 5.0.2 => 5.0.3
2016-10-08 17:43 Kyle_Katarn Target Version 5.0.3 => 5.0.4
2016-10-15 18:17 Kyle_Katarn Status confirmed => resolved
2016-10-15 18:17 Kyle_Katarn Resolution open => fixed
2016-10-15 18:17 Kyle_Katarn Fixed in Version => 5.0.4
2016-10-16 21:18 Kyle_Katarn Relationship added related to 0004090